@media (max-width: 768px) {
  .contact_section {
    padding-inline: 24px;
  }
}
.contact_section__container {
  position: relative;
  border-radius: 18px;
  overflow: hidden;
}
.contact_section__container img {
  display: block;
  width: 100%;
  height: 700px;
  object-position: center;
  object-fit: cover;
  border-radius: 18px;
  z-index: 0;
}
@media (max-width: 1024px) {
  .contact_section__container img {
    height: 790px;
  }
}
@media (max-width: 768px) {
  .contact_section__container img {
    height: 700px;
  }
}
@media (max-width: 660px) {
  .contact_section__container img {
    height: 650px;
  }
}
@media (max-width: 500px) {
  .contact_section__container img {
    height: 550px;
  }
}
.contact_section__bg-overlay {
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.contact_section__content {
  position: absolute;
  bottom: 60px;
  left: 40px;
  color: white;
  z-index: 2;
}
@media (max-width: 1024px) {
  .contact_section__content {
    top: 40px;
    bottom: 0px;
  }
}
.contact_section__content__heading {
  max-width: 439px;
  font-family: "trirong";
  line-height: 1.1;
  margin-bottom: 18px;
  font-weight: 500;
}
@media (max-width: 1280px) {
  .contact_section__content__heading {
    font-size: 36px;
    line-height: 42px;
    max-width: 350px;
    margin-bottom: 10px;
  }
}
@media (max-width: 1024px) {
  .contact_section__content__heading {
    font-size: 36px;
    line-height: 42px;
    max-width: 350px;
    margin-bottom: 10px;
  }
}
@media (max-width: 660px) {
  .contact_section__content__heading {
    font-size: 24px;
    line-height: 26px;
    max-width: 225px;
  }
}
.contact_section__content__description {
  max-width: 427px;
  font-family: "Rubik";
}
@media (max-width: 660px) {
  .contact_section__content__description {
    margin-top: 8px;
  }
}
.contact_section__content__description p {
  letter-spacing: -4%;
  line-height: 1.45;
  font-size: 20px;
  font-weight: 400;
}
@media (max-width: 1024px) {
  .contact_section__content__description p {
    font-size: 18px;
  }
}
@media (max-width: 660px) {
  .contact_section__content__description p {
    font-size: 14px;
  }
}
.contact_section__card {
  z-index: 2;
  position: absolute;
  background-color: white;
  box-sizing: border-box;
  right: 6%;
  top: 50%;
  transform: translateY(-50%);
  height: 526px;
  width: 437px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 40px;
  border-radius: 18px;
}
@media (max-width: 1024px) {
  .contact_section__card {
    top: 60%;
  }
}
@media (max-width: 768px) {
  .contact_section__card {
    height: 408px;
    width: 340px;
    padding: 30px;
  }
}
@media (max-width: 500px) {
  .contact_section__card {
    left: 40px;
    right: 40px;
    top: auto;
    bottom: 40px;
    width: auto;
    transform: none;
    height: auto;
    min-height: 350px;
    padding: 20px;
  }
}
@media (max-width: 390px) {
  .contact_section__card {
    left: 30px;
    right: 30px;
    bottom: 30px;
    padding: 20px;
    min-height: 320px;
  }
}
.contact_section__card-top {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
@media (max-width: 768px) {
  .contact_section__card-top {
    gap: 18px;
  }
}
@media (max-width: 500px) {
  .contact_section__card-top {
    gap: 16px;
  }
}
.contact_section__card-top-location {
  max-width: 80%;
  font-weight: 500;
  font-size: 24px;
  line-height: 1.45;
  margin: 0;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .contact_section__card-top-location {
    font-size: 18px;
    margin-bottom: 0px;
  }
}
@media (max-width: 500px) {
  .contact_section__card-top-location {
    max-width: 100%;
    font-size: 16px;
  }
}
.contact_section__card-top-address {
  max-width: 80%;
  font-weight: 500;
  font-size: 22px;
  line-height: 1.45;
  margin: 0;
}
@media (max-width: 768px) {
  .contact_section__card-top-address {
    font-size: 16px;
  }
}
@media (max-width: 500px) {
  .contact_section__card-top-address {
    max-width: 100%;
    font-size: 15px;
  }
}
.contact_section__card-top-email {
  display: flex;
  flex-direction: column;
  gap: 8px;
  font-size: 18px;
  font-family: "Rubik";
}
@media (max-width: 768px) {
  .contact_section__card-top-email {
    font-size: 14px;
    gap: 4px;
  }
}
@media (max-width: 500px) {
  .contact_section__card-top-email {
    font-size: 13px;
  }
}
.contact_section__card-top-email a {
  color: #0c1d2f;
  text-decoration: underline;
  font-size: 18px;
}
@media (max-width: 768px) {
  .contact_section__card-top-email a {
    font-size: 14px;
  }
}
@media (max-width: 500px) {
  .contact_section__card-top-email a {
    font-size: 13px;
  }
}
.contact_section__card-top-phone {
  display: flex;
  flex-direction: column;
  gap: 8px;
  font-size: 18px;
  font-family: "Rubik";
}
@media (max-width: 768px) {
  .contact_section__card-top-phone {
    gap: 4px;
    font-size: 14px;
  }
}
@media (max-width: 500px) {
  .contact_section__card-top-phone {
    font-size: 13px;
  }
}
.contact_section__card-top-phone a {
  color: #0c1d2f;
  text-decoration: underline;
  font-size: 18px;
}
@media (max-width: 768px) {
  .contact_section__card-top-phone a {
    font-size: 14px;
  }
}
@media (max-width: 500px) {
  .contact_section__card-top-phone a {
    font-size: 13px;
  }
}
@media (max-width: 500px) {
  .contact_section__card-bottom {
    margin-top: 20px;
  }
}
.contact_section__card-bottom button {
  border-radius: 40px;
  font-size: 16px;
  background-color: #0c1d2f;
  font-weight: 400;
  color: white;
  width: 120px;
}
@media (max-width: 768px) {
  .contact_section__card-bottom button {
    height: 28px;
    width: 93px;
    font-size: 12.41px;
  }
}
@media (max-width: 500px) {
  .contact_section__card-bottom button {
    height: 32px;
    width: 100px;
    font-size: 12px;
  }
}